Category: Estimated time: 0.00 hour
Description

Modify the message to:

This version of QuanTB uses the minimum stock level to calculate procurement requirements so information about buffer stock has
been removed.

Please recalculate and adjust the minimum stock level if necessary.

The fist part remains the same for all languages so only the second sentence is translated to the respective languages:

Chinese:

00ooooooooooooooo

French:

Priére de re-calculer et d'ajuster le niveau de stock minimum, en cas de nécessité
Spanish:

Por favor volver a calcular y ajustar el nivel minimo de existencias si fuese necesario.

Portuguese:

Por favor, recalcular e ajustar o nivel minimo de estoque, se necessario.

History

#1 - 01/17/2017 04:33 PM - Andualem Oumer

- Subject changed from Modification of message when old file are opened with a new version of QuanTB to Modification of message when old files are
opened with a new version of QuanTB

Please use this now instead of the above.

This version of QuanTB uses the minimum stock level to calculate procurement requirements so information about buffer stock has been removed.
Please recalculate and enter the minimum and the maximum months of stock. The buffer, minimum and maximum months of stock in the previous
version were xxx, yyy and zzz month, respectively.

#2 - 01/17/2017 04:39 PM - Andualem Oumer

Translations: please keep the first sentence as before for all languages. So only the second sentence is translated.

Chinese:

1- Please recalculate and enter the minimum and the maximum months of stock. The buffer, minimum and maximum months of stock in the previous
version were xxx, yyy and zzz month, respectively.

(0000000 00DOO0CDO. 0DoODoDoO, DODODDODO0DO xxx, yyy, zzz 0.

Spanish

1 - Por favor, vuelva a calcular e ingresar los meses minimos y maximos de existencias. Las existencias de seguridad, meses minimos y maximos de
existencias en la version anterior eran xxx, yyy, y zzz meses, respectivamente.

French

Portuguese:
#3 - 01/17/2017 08:42 PM - Andualem Oumer
French:

Priére de ré-calculer et saisir le nombre de mois de stock minimum et maximum. Le nombre de mois de stock de sécurité, minimum et maximum
dans la version précédente était XXX, YYY. et ZZZ mois, respectivement

Portuguese:

Por favor, recalcule e insira os meses minimos e maximos de estoque. Na verséo anterior 0 estoque de seguranca, 0s meses minimos e 0s meses
maximos de estoque eram xxx, yyy e zzz més, respectivamente.

#4 - 01/18/2017 04:11 AM - Oleksii Kurasov
- Due date set to 01/18/2017

- Status changed from New to Resolved

#5-01/18/2017 11:54 AM - Andualem Oumer

- Status changed from Resolved to Closed

changed now
